


.ressources-slider-cards .splide__arrows {
  display: flex!important;
  width: fit-content;
  gap:.5rem;
  float:left;
  position: absolute;
  top: 0px;
  left: 0px;
}
.ressources-slider-cards .splide__arrow {
  position: relative;
  left: unset;
  right: unset;
  width: 40px;
  height: 40px;
  display: flex;
  border: 1px solid #d4d4d4;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
}
.ressources-slider-cards .splide__track { 
  padding-top: 50px;
}

.ressources-slider-cards .splide__pagination {
    bottom: unset;
    display: flex;
    justify-content: flex-start;
    left: unset;
    position: absolute;
    top: 10px;
    width: fit-content;
}
.ressources-slider-cards .splide__pagination__page:not(.is-active) {
  border: 1px solid  #222326;
  background: transparent;
}

.ressources-slider-cards .splide__slide {
  border-radius: 1rem;
  overflow:hidden;
  border: 2px solid white;
  transform: scale(1);
  transition: ease-in-out .3s;
  transform-origin: center center;
}

.ressources-slider-cards .splide__track {
  overflow: visible;
}
.ressources-slider-cards {
  display: flex;
}
.ressources-slider-cards__card {
  position: relative;
  aspect-ratio: 2;
  display: flex;
  flex-direction: row-reverse;
  overflow:hidden;

}

.ressources-slider-cards .splide__slide:hover {
  transform: scale(1.03);
  transition: ease-in-out .3s;
}

.ressources-slider-cards .splide__slide:hover .ressources-slider-cards__image {
  transform: scale(1.1);
  transition: ease-out .3s;
}

.ressources-slider-cards__card .ressources-slider-cards__content:before {
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    background-color: hsla(0, 0%, 100%, .9);
    border-radius: 50%;
    content: "";
    display: block;
    height: 1100px;
    left: -24%;
    position: absolute;
    top: -395px;
    transform: translateZ(0);
    width: 1100px;
    z-index: -1;
}

.ressources-slider-cards .ressources-slider-cards__image {
  position:absolute;
  width: 100%;
  height:100%;
  object-fit: cover;
  left:0px;
  top:0px;
  z-index: -1;
  transform: scale(1);
  transition: ease-in-out .3s;
  transform-origin: center center;
}
.ressources-slider-cards .ressources-slider-cards__content {
  display: flex;
  gap: .5rem;
  flex-direction: column;
  padding: 1.5rem 2rem;
  width: 45%;
/*   min-height: 300px; */
  position: relative;

}
.ressources-slider-cards .ressources-slider-cards__content-impact {
  display: none;
/*   display: -webkit-box;        */
  -webkit-line-clamp: 3;       
  -webkit-box-orient: vertical;
  overflow: hidden;            
  text-overflow: ellipsis; 
  margin-bottom: 1rem;
}


.ressources-slider-cards__card .ressources-slider-cards__content-metric {
  margin-bottom:0px;
  color: var(--gray_400_color)!important;
  display: flex;
  align-items: end;
  gap: .5rem;
  line-height: 1;
}
.ressources-slider-cards__card .ressources-slider-cards__content-metric_number {
  flex-shrink: 0;
}
.ressources-slider-cards__card .ressources-slider-cards__content-metric_suffix {
  color: var(--gray_400_color);!important;
  display:inline;
  font-size: .4em;
  padding-bottom: .3rem;
}
.ressources-slider-cards__card .ressources-slider-cards__content-title {
  margin-bottom: 0.5rem;
  font-size: 2.25rem;
  line-height: 1.25;
}
.ressources-slider-cards .ressources-slider-cards__logo {
  position: absolute;
  width: 220px;
  height: 220px;
  left: -48%;
  top: 1.5rem;
  border-radius: 50%;
  display: flex;
  align-items:center;
  justify-content: center;
  padding: 30px;
  background: white;
  box-sizing: border-box;
  z-index: -1;
}
.ressources-slider-cards .ressources-slider-cards__logo img {
  aspect-ratio: 1/1;
  object-fit: contain;
  width:100%;
  height:100%;
}

.ressources-slider-cards__link-arrow {
  width:30px;
  color:var(--tertiary_color);
  font-size:1.5rem;
  flex-grow:1;
  display: flex;
  align-items: flex-end;
  margin-top:2rem;
}

.ressources-slider-cards__link {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display:block;
}



@media (max-width: 767px) { 
  .ressources-slider-cards .splide__track {
    overflow: hidden;
  }
  
   .ressources-slider-cards__wrapper {
    flex-direction: column;
  }
  .ressources-slider-cards__card {
    flex: 100%;
    flex-direction: column;
    aspect-ratio: unset;
    justify-content: end;
  }
  .ressources-slider-cards__card .ressources-slider-cards__content {
    width: 100%;
    padding: 1.5rem;
    background:white;
  }

  .ressources-slider-cards__card .ressources-slider-cards__image {
    position:relative;
    aspect-ratio: 2;
  }
  .ressources-slider-cards .ressources-slider-cards__logo {
    height: 180px;
    top: -120px;
    width: 180px;
    right: 1rem;
    left:unset;
    z-index: -1;
  }

  .ressources-slider-cards .ressources-slider-cards__results {
    flex-direction: column;
  }
  .ressources-slider-cards__card .ressources-slider-cards__content:before {
    content:'';
    border-radius: 50%;
    background-color: white;
    position: absolute;
    display: block;
    height: 300px;
    left: -300px;
    top: -50px;
    width: 800px;
    z-index:-1;
  }
}